/*
|----------------------------------------------------------------------------
	AboutMe - Personal Portfolio Resume Template Main CSS
	Author: MGScoder
	Author URL: https://themeforest.net/user/mgscoder
	Version: 2.2
	Primary color: #E10A7D
|----------------------------------------------------------------------------
*/

/*
|------------------------------------------------------------------
	[Table of contents]:

	1. FONTS
	2. BODY
	3. COMMON CSS
	4. HEADER / .header-nav
		4.1. HOME TOP BANNER / .home-top-banner
		4.2. CAROUSEL TOP BANNER SLIDER / #home .owl-carousel
	5. TITLE / .title-wrap
	6. SINGLE PAGE BANNER / #single-page-banner
	7. ABOUT / #about
		7.1. BOX STYLE / .about-box-style
		7.2. TIMELINE STYLE / .timeline
		7.3. SKILLS PROGRESSBAR / .progressbar
	8. SERVICE / .service-wrap
	9. SOCIAL / .social-icon
	10. PRICING / .pricing-table
	11. PORTFOLIO
		11.1 LIGHTBOX
	12. CLIENTS
	13. TEAM / .team-wrap
	14. QUOTES
	15. BLOG / #blog
		15.1. BLOG STYLE 1 / .blog-style1
	16. TESTIMONIAL
		16.1. CAROUSEL CONTROL FOR TESTIMONIAL
		16.2. TESTIMONIAL RATINGS
	17. CONTACT
		17.1. CONTACT FORM / #contactForm
		17.2. SELECT BOX / select.form-control
	18. SUCCESS STORY
	19. SINGLE SERVICE / #service-single-content
		19.1. SERVICE LIST / .service-list
		19.2. SERVICE MENU / .service-menu
		19.3. SERVICE BROCHURE / .service-brochure
		19.4. SERVICE FEATURE / .service-features
		19.5. SERVICE QUOTEFORM / #serviceQuoteForm
	20. SINGLE PORTFOLIO / #pfolio-single-content
	21. SINGLE BLOG / #single-post-content
		21.1. RELATED POST / #related-blog
		21.2. POST COMMENTS LIST / .commentlist
		21.3. COMMENTS FORM / #commentform
	22. SIDEBAR
	23. Button / .btn-shutter-out-horizontal
	24. SUBSCRIBE / #mc-form
	25. FOOTER / .footer
	26. OTHER
	
|-------------------------------------------------------------------
*/

/*
|----------------------------------------------------------------------------
	1. FONTS: Google Font
|----------------------------------------------------------------------------
*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i|Open+Sans:400,400i,600,600i,700,700i');

/*
|----------------------------------------------------------------------------
	2. BODY
|----------------------------------------------------------------------------
*/
body {
    color: #222;
	font-family: 'Open Sans', sans-serif;
	margin: 0 auto;
	font-size: 16px;
	line-height: 1.48;
    height: 100%;
}

/*
|----------------------------------------------------------------------------
	3. COMMON CSS
|----------------------------------------------------------------------------
*/
h1, h2, h3, h4, h5, h6 {
    line-height: 1.3;
	font-family: 'Roboto', sans-serif;
}
img, iframe, object, embed {
    max-width: 100%;
}
a {
	color: #000;
}
a:hover {
    color: #E10A7D;
    text-decoration: none;
}
a:focus {
    outline: medium none;
    text-decoration: none;
}
.intro-text {
    margin: 0 auto 60px;
	max-width: 660px;
}
.SecTopMargin {
    margin-top: 60px;
}
.SectionMargin {
    margin: 60px 0;
}
.color-border {
    border-color: #E10A7D;
}

/*
|----------------------------------------------------------------------------
	4. HEADER / .header-nav
|----------------------------------------------------------------------------
*/
.header-nav {
	background-color: rgba(0, 0, 0, 0.3);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    left: 0;
	height: 80px;
    position: fixed;
    top: 0;
    -webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
    width: 100%;
    z-index: 999;
}
.header-nav.bg-color {
	background-color: #fff;
}
.header-nav.menu-bg {
	height: 56px;
}

/* menu */
.navbar-brand {
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    line-height: 80px;
    padding: 0;
    text-transform: capitalize;
}
.header-nav.menu-bg  .navbar-brand {
	line-height: 56px;
}
.navbar-brand:hover {
    color: #fff;
}
.navbar-brand > img {
    height: 80px;	
    -webkit-transition: height 0.4s ease-in-out;
	-moz-transition: height 0.4s ease-in-out;
	-o-transition: height 0.4s ease-in-out;
	transition: height 0.4s ease-in-out;
}
.menu-bg .navbar-brand > img {
    height: 56px;
}
.bg-color .main-menu .navbar-nav li a {
    color: #000;
}	
.main-menu .navbar-nav li a {
    color: #fff;
    font-size: 16px;
	padding: 30px 20px;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.menu-bg .main-menu .navbar-nav li a {
	padding: 18px 15px;
    color: #222;
}
.menu-bg .main-menu .navbar-nav li a:hover {
    color: #fafafa;
}
.main-menu .navbar-nav li a:focus {
    background-color: transparent;
}
.main-menu .navbar-nav li a:hover, .main-menu .navbar-nav li a.active {
	color: #fff;
    background-color: #E10A7D;
}
.menu-bg {
    background-color: #fff;
    box-shadow: 0 2px 10px -1px rgba(87, 97, 100, 0.35);
}
a img.logo-color  {
    opacity: 0;
	height: 0;
}
.menu-bg a img.logo-white  {
    opacity: 0;
	height: 0;
}
.menu-bg a img.logo-color  {
    opacity: 1;
}

.main-menu .navbar-nav li a.menubgactive {
    background-color: #f0f0f0;
}
.main-menu .navbar-nav li a.menubgactive:hover {
    background-color: #E10A7D;
}

/* navbar-toggle responsive menu */
.navbar-toggle {
	border: none;
	background: transparent;
}
.navbar-toggle.collapsed .icon-bar {
    background-color: #E10A7D;
}
.navbar-toggle .icon-bar {
    background-color: #e91313;
}
.navbar-toggle:hover {
	background: transparent;
}
.navbar-toggle .icon-bar {
	width: 32px;
	height: 4px;
    -webkit-transition:all 0.2s ease 0s;
    -moz-transition:all 0.2s ease 0s;
    -ms-transition:all 0.2s ease 0s;
    -o-transition:all 0.2s ease 0s;
    transition:all 0.2s ease 0s;
}
.navbar-toggle .top-bar {
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    transform:rotate(45deg);
	transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
	opacity: 0;
}
.navbar-toggle .bottom-bar {
    -moz-transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    transform:rotate(-45deg);
	transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
    -moz-transform:rotate(0);
    -webkit-transform:rotate(0);
    -o-transform:rotate(0);
    -ms-transform:rotate(0);
    transform:rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
	opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
    -moz-transform:rotate(0);
    -webkit-transform:rotate(0);
    -o-transform:rotate(0);
    -ms-transform:rotate(0);
    transform:rotate(0);
}

/*
|----------------------------------------------------------------------------
	4.1. HOME TOP BANNER / .home-top-banner
|----------------------------------------------------------------------------
*/
.home-top-banner {
	background-attachment: fixed;
    background-color: #555;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
    height: 100vh;
    position: relative;
    z-index: 1;
}
.home-top-banner::after {
    background-color: rgba(0, 0, 0, 0.7);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.background-transparent {
	background-color: transparent;
}
#particles-js {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.home-top-banner.banner-1 {
	background-image: url("../images/profile/banner.jpg");
	background-position: center;
	background-size: cover;
}
.home-top-banner.banner-2 {
	background-image: url("../images/profile/banner-image-2.jpg");
	background-position: center;
	background-size: cover;
}

.display-table {
    display: table;
    height: 100%;
    width: 100%;
}
.display-table-cell {
    display: table-cell;
    vertical-align: middle;
}
.banner-content {
    margin-top: 80px;
	max-width: 50%;
}
.banner-content h1 {
    color: #fff;
    font-size: 60px;
	line-height: 1;
	margin: 0 0 25px;
    text-transform: capitalize;
}
.banner-content h3 {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 10px;
    text-transform: capitalize;
}
.banner-content li a {
    color: #fff;
    border: none;
}

.banner-content.banner-content-fullwidth {
    max-width: 100%;
    text-align: center;
}

/* Type */
.banner-content h1.type-animate a.typewrite{
	color: #fff;
	font-size: 48px;
}

/*
|----------------------------------------------------------------------------
	5. TITLE / .title-wrap
|----------------------------------------------------------------------------
*/
.title-wrap {
    margin: 0 auto 60px;
    max-width: 401px;
}
.section-title-box::before {
    background-color: #E10A7D;
    bottom: 0;
    content: "";
    display: block;
    height: 4px;
    left: 35%;
    margin: 0 0 -2px;
    position: absolute;
    width: 30%;
}
.section-title-box {
    border-bottom: 1px solid #E10A7D;
    margin: 0 0 60px;
    position: relative;
}
.title-wrap .section-title {
	font-size: 38px;
	font-weight: 400;
    line-height: 1;
    margin: 50px 0 20px;
    position: relative;
    text-align: center;
	text-transform: uppercase;
    width: 100%;
}
.title-wrap .section-title strong {
    color: #E10A7D;
	font-weight: bold;
}
.sub-title {
    font-size: 28px;
    margin-top: 0;
}
/*title-box*/
.title-box::before {
    background-color: #E10A7D;
    bottom: 0;
    content: "";
    display: block;
    height: 4px;
    left: 0;
    margin: 0 0 -2px;
    position: absolute;
    width: 60px;
}
.title-box {
    border-bottom: 1px dotted #E10A7D;
    margin: 0 0 40px;
    position: relative;
}
.title-box > h3 {
	color: #000;
	font-weight: 400;
	margin: 0 0 5px;
}

/*
|----------------------------------------------------------------------------
	7. ABOUT / #about
|----------------------------------------------------------------------------
*/
#about {
	padding: 70px 0;
}
#about .about-text .title-box {
    margin: 0 0 40px;
}
#about .title-box {
    margin: 10px 0 40px;
}
.about-text p {
    color: #505050;
    margin: 0 0 30px;
    padding: 0;
}
.experience-content p {
    color: #444;
}
.experience-content p.text-bold {
	color: #222;
	font-weight: 500;
    font-style: italic;
    margin: 0 0 20px;
}
#about .button-holder .btn.btn-shutter-out-horizontal:last-child {
    background-color: transparent;
    border: 1px solid #3e3e3e;
    color: #000;
}
#about .button-holder .btn.btn-shutter-out-horizontal:last-child::before {
    background-color: #E10A7D;
}
#about .button-holder .btn.btn-shutter-out-horizontal:last-child:hover {
    color: #fff;
    border-color: #E10A7D;
}
#about .button-holder {
    margin: 50px 0;
}
#about .button-holder a {
    margin: 0 20px 10px 0;
}
#about .button-holder a:last-child {
    margin-right: 0;
}	
#about .icon-holder .tab-content-title {
    font-weight: bold;
    left: 50%;
    margin-left: 45px;
    position: absolute;
    top: 10px;
	font-size: 24px;
}
#about .icon-holder {
    height: 64px;
    position: relative;
    text-align: center;
}
#about .icon-holder i {
    left: 50%;
    margin-left: -32px;
    position: absolute;
    top: 0;
    border: 1px solid #E10A7D;
    border-radius: 50%;
    color: #E10A7D;
    font-size: 32px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    width: 64px;
}
#about .profile-image {
    border: 2px solid rgba(225, 10, 125, 0.9);
    border-radius: 10px;
	margin: 0 0 50px;
    max-width: 480px;
    overflow: hidden;
}
#about .profile-image > img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition:all 0.8s ease 0s;
    -moz-transition:all 0.8s ease 0s;
    -ms-transition:all 0.8s ease 0s;
    -o-transition:all 0.8s ease 0s;
    transition:all 0.8s ease 0s;
}
#about .profile-image > img:hover {
    -moz-transform: scale(1.1);	
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);	
}

/*
|----------------------------------------------------------------------------
	7.2. TIMELINE STYLE / .timeline
|----------------------------------------------------------------------------
*/
.about-timeline-style .nav.nav-tabs, .about-box-style .nav.nav-tabs {
    max-width: 350px;
    margin: 50px auto;
	border: none;
	text-align: center;
}
.about-timeline-style .nav.nav-tabs > li, .about-box-style .nav.nav-tabs > li {
    margin: 0 0 10px;
}
.about-timeline-style .nav.nav-tabs > li button, .about-box-style .nav.nav-tabs > li button {
    background-color: #f0f0f0;
	cursor: pointer;
	padding: 10px 15px;
	border: none;
	margin-right: 2px;
    width: calc(100% - 2px);
}
.about-timeline-style .nav.nav-tabs > li button i, .about-box-style .nav.nav-tabs > li button i {
	color: #E10A7D;
    font-size: 20px;
    border: 1px solid;
    padding: 7px 5px 5px;
    border-radius: 50%;
    margin-right: 5px;
    width: 36px;
    height: 36px;
}
.about-timeline-style .nav.nav-tabs > li button span.tab-title, .about-box-style .nav.nav-tabs > li button span.tab-title {
    font-size: 18px;
    font-weight: bold;
}
.about-timeline-style .nav.nav-tabs > li.active button, .about-box-style .nav.nav-tabs > li.active button {
    background-color: #E10A7D;
    color: #fff;
}
.about-timeline-style .nav.nav-tabs > li.active button i, .about-box-style .nav.nav-tabs > li.active button i {
    color: #fff;
}

.timeline {
    list-style: none;
	margin: 0 0 50px;
    padding: 50px 0 0;
    position: relative;
}
.timeline:before {
	top: 0;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 4px;
	background-color: #E10A7D;
	left: 50%;
	margin-left: -2px;
}
.timeline h4 {
	font-size: 20px;
	font-weight: 500;
	margin-top: 0;
}
.timeline h5 {
	color: #E10A7D;
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 20px;
}
.about-timeline-style .experience-content > p:last-child {
    margin: 0;
}
.timeline > li {
	margin: 0 0 50px;
	position: relative;
}
.timeline > li:before,
.timeline > li:after {
	content: " ";
	display: table;
}
.timeline > li:after {
	clear: both;
}
.timeline > li:before,
.timeline > li:after {
	content: " ";
	display: table;
}
.timeline > li:after {
	clear: both;
}
.timeline > li > .timeline-panel {
	background-color: #f0f0f0;
	width: 46%;
	float: left;
	border: 1px solid #f0f0f0;
	border-radius: 5px;
	padding: 30px;
	position: relative;
	-webkit-transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -ms-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
    transition:all 0.3s ease 0s;
}
.timeline > li > .timeline-panel:hover {
	background-color: #fff;	
	border-color: #e5e5e5;
	box-shadow: 0 0 5px 1px rgba(62, 62, 62, 0.5);
}
.timeline > li > .timeline-panel:before {
	position: absolute;
	top: 25px;
	right: -16px;
	display: inline-block;
	border-color: transparent #f0f0f0;
    border-style: solid;
    border-width: 15px 0 15px 15px;
	content: "";
}
.timeline > li > .timeline-panel:after {
	border-color: transparent #f0f0f0;
    border-style: solid;
    border-width: 14px 0 14px 14px;
    content: "";
    display: inline-block;
    position: absolute;
    right: -14px;
    top: 27px;
}
.timeline-left .experience-content {
    text-align: right;
}
.timeline > li > .timeline-badge {
	font-size: 16px;
	color: #fff;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	position: absolute;
	top: 15px;
	left: 50%;
	margin-left: -26px;
	background-color: #E10A7D;
	z-index: 100;
	border-top-right-radius: 50%;
	border-top-left-radius: 50%;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
}
.timeline > li.timeline-right > .timeline-panel {
	float: right;
}
.timeline > li.timeline-right > .timeline-panel:before {
	border-left-width: 0;
	border-right-width: 16px;
	left: -17px;
	right: auto;
}
.timeline > li.timeline-right > .timeline-panel:after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto;
}
.timeline li p.date {
	color: #000;
	font-size: 18px;
    left: 50%;
    margin: 0 50px;
    position: absolute;
    text-align: left;
    top: 12px;
	width: 180px;
	border-bottom: 1px dotted;
	line-height: 1.48;
}
.timeline li p.date-inverted {
	color: #000;
	font-size: 18px;
    margin: 0 50px;
    position: absolute;
    right: 50%;
    text-align: right;
    top: 12px;
	width: 180px;
	border-bottom: 1px dotted;
	line-height: 1.48;
}

/*
|----------------------------------------------------------------------------
	9. SOCIAL / .social-icon
|----------------------------------------------------------------------------
*/
.list-inline.list-social {
    margin: 0 0 30px;
    padding: 0;
}
.list-social.list-inline > li {
    padding: 0;
}
.social-icon {
    border: 1px solid #E10A7D;
    border-radius: 8px 2px;
    color: #E10A7D;
    display: block;
    height: 32px;
    margin-right: 5px;
    overflow: hidden;
    text-align: center;
    text-shadow: none;
    width: 32px;
}
.social-icon-rounded {
    border-radius: 50%;
}
.social-icon-dark, .social-icon-light {
    border-color: transparent;
}
.social-icon-dark {
    background-color: #444;
    color: #fff;
}
.social-icon-light, .footer .social-icon-light {
    background-color: #f0f0f0;
    color: #666;
}
.social-icon-colored, .share-icon .social-icon-colored {
    border-color: transparent;
}
.social-icon.social-icon-small {
    height: 28px;
    width: 28px;
}
.social-icon.social-icon-large {
    height: 44px;
    margin: 0 10px 10px 0;
    width: 44px;
}
.social-icon i {
    display: block;
	font-size: 18px;
    line-height: 32px;
    position: relative;
    -webkit-transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -ms-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
    transition:all 0.3s ease 0s;
}
.social-icon:hover i:first-child {
    margin-top: -32px;
}
.social-icon.social-icon-small i {
    font-size: 16px;
    line-height: 28px;
}
.social-icon.social-icon-small:hover i:first-child {
    margin-top: -28px;
}
.social-icon.social-icon-large i {
    font-size: 34px;
    line-height: 44px;
}
.social-icon.social-icon-large:hover i:first-child {
    margin-top: -44px;
}

.social-icon:hover {
	text-decoration: none;
}
.social-icon-colored.social-icon, .social-icon:hover {
    border-color: transparent;
}
.social-icon-colored.social-icon-facebook, .social-icon-facebook:hover {
    background-color: #3b5998;
}
.social-icon-colored.social-icon-twitter, .social-icon-twitter:hover {
    background-color: #00acee;
}
.social-icon-colored.social-icon-gplus, .social-icon-gplus:hover {
    background-color: #dd4b39;
}
.social-icon-colored.social-icon-linkedin, .social-icon-linkedin:hover {
    background-color: #0077b5;
}
.social-icon-colored.social-icon-vimeo, .social-icon-vimeo:hover {
    background-color: #1ca7cc;
}
.social-icon-colored.social-icon-pinterest, .social-icon-pinterest:hover {
    background-color: #cb2027;
}
.social-icon-colored.social-icon-dribbble, .social-icon-dribbble:hover {
    background-color: #ec4a89;
}
.social-icon-colored.social-icon-rss, .social-icon-rss:hover {
    background-color: #fb9f3c;
}
.social-icon-colored.social-icon-flickr, .social-icon-flickr:hover {
    background-color: #ff0084;
}
.social-icon-colored.social-icon-instagram, .social-icon-instagram:hover {
    background-color: #bc2a8d;
}
.social-icon-colored.social-icon-youtube, .social-icon-youtube:hover {
    background-color: #bb0000;
}
.social-icon-colored.social-icon-skype, .social-icon-skype:hover {
    background-color: #12a5f4;
}
.social-icon-colored.social-icon-yahoo, .footer .social-icon-yahoo:hover {
    background-color: #7B0099;
}
.social-icon-colored.social-icon-tumblr, .social-icon-tumblr:hover {
    background-color: #32506d;
}
.social-icon i:last-child {
    color: #fff;
}
.social-icon-colored i {
    color: #fff;
}

/*
|----------------------------------------------------------------------------
	11. PORTFOLIO
|----------------------------------------------------------------------------
*/
#portfolio {
	background-color: #632A7F;
    padding: 70px 0;
    color: #fff;
}
/* category filter */
.filter-section {
	padding-top:40px;
}
.filter-container {
    margin: 0 0 30px;
    text-align:center;
}
.filter-section h1 {
    text-align:center
}
.filter-section .filter-container .filter > li {
    margin: 0;
    padding: 0 5px 10px;
}
ul.filter > li > a {
	color: #fff;
	border: 1px solid;
    border-radius: 4px;
	display:  block;
    font-size: 20px;
    line-height: 1;
    padding: 6px 12px;
}
ul.filter > li.active a, ul.filter > li > a:hover,ul.filter > li > a:focus {
	background-color: #E10A7D;
	border-color: #E10A7D;
    color: #fff;
    text-decoration:none;
    outline:none
}
.isotopeContainer {
    margin: 0 0 20px;
}
.portfolio-wrapper {
    cursor: pointer;
	margin-bottom: 30px;
    overflow: hidden;
    position: relative;
}
.portfolio-wrapper > img {
	width: 100%;
}
.portfolio-overlay-inner {
    display: table;
    height: 100%;
    text-align: center;
    width: 100%;
}
.portfolio-overlay-content {
    display: table-cell;
    vertical-align: middle;
}
.portfolio-link a , .portfolio-caption a {
    color: #fff;
	display: inline;
    font-size: 18px;
    margin: 2.5px;
    padding: 2px 6px;
	text-transform: uppercase;
}
.portfolio-link a {
    border: 1px solid #fff;
}
.portfolio-link a:hover, .portfolio-caption a:hover {
	text-decoration: none;
}
.portfolio-style2 .isotopeContainer {
	margin: 0 15px 50px;
}
.no-space, .no-space .portfolio-wrapper{
    margin: 0;
    padding: 0;
}

.portfolio-overlay {
    background-color: rgba(0, 0, 0, 0.8);
    height: 100%;	
    opacity: 0;
	padding: 10%;
    position: absolute;
    text-align: center;
    top: 0;
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
	-webkit-transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    -ms-transition: all 0.6s ease-in-out 0s;
    -o-transition: all 0.6s ease-in-out 0s;
    transition: all 0.6s ease-in-out 0s;
    width: 100%;
    z-index: 2;
}
.portfolio-overlay p, .portfolio-overlay a {
    position: relative;
    z-index: 4;
}
.portfolio-overlay::before {
    border-width: 0;
    content: "";
    height: 0;
    left: 10%;
    position: absolute;
    top: 10%;
	-webkit-transition: height 0.5s ease 0.15s;
    -moz-transition: height 0.5s ease 0.15s;
    -ms-transition: height 0.5s ease 0.15s;
    -o-transition: height 0.5s ease 0.15s;
    transition: height 0.5s ease 0.15s;
    width: 0;
    z-index: 3;
}
.portfolio-overlay::after {
    border-width: 0;
    bottom: 10%;
    content: "";
    height: 0;
    position: absolute;
    right: 10%;	
	-webkit-transition: width 0.1s ease 0.2s;
    -moz-transition: width 0.1s ease 0.2s;
    -ms-transition: width 0.1s ease 0.2s;
    -o-transition: width 0.1s ease 0.2s;
    transition: width 0.1s ease 0.2s;
    width: 0;
    z-index: 3;
}
.portfolio-wrapper:hover .portfolio-overlay::before {
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    height: 80%;	
	-webkit-transition: width 0.1s ease 0.5s, height 0.1s ease 0.6s;
    -moz-transition: width 0.1s ease 0.5s, height 0.1s ease 0.6s;
    -ms-transition: width 0.1s ease 0.5s, height 0.1s ease 0.6s;
    -o-transition: width 0.1s ease 0.5s, height 0.1s ease 0.6s;
    transition: width 0.1s ease 0.5s, height 0.1s ease 0.6s;
    width: 80%;
}
.portfolio-wrapper:hover .portfolio-overlay::after {
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    height: 80%;
	-webkit-transition: width 0.1s ease 0.7s, height 0.1s ease 0.8s;
    -moz-transition: width 0.1s ease 0.7s, height 0.1s ease 0.8s;
    -ms-transition: width 0.1s ease 0.7s, height 0.1s ease 0.8s;
    -o-transition: width 0.1s ease 0.7s, height 0.1s ease 0.8s;
    transition: width 0.1s ease 0.7s, height 0.1s ease 0.8s;
    width: 80%;
}
.portfolio-wrapper:hover .portfolio-overlay {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}


.light-bg ul.filter > li > a {
	color: #000;
	border: 1px 000;
}
.light-bg ul.filter > li.active a, .light-bg ul.filter > li > a:hover, .light-bg ul.filter > li > a:focus {
	background-color: #E10A7D;
	border-color: #E10A7D;
    color: #fff;
}

/*
|----------------------------------------------------------------------------
	17. CONTACT
|----------------------------------------------------------------------------
*/
#contact {
	padding: 70px 0;
}
/*CONTACT INFO*/
.contact-item {
	background-color: #f0f0f0;
	border: 1px solid #f0f0f0;
    border-radius: 5px 5px 20px;
    display: table;
    height: 160px;
    margin: 0 0 50px;
	padding: 30px 15px;
    text-align: center;
	width: 100%;
	-webkit-transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -ms-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
    transition:all 0.3s ease 0s;
}
.contact-item-inner {
    display: table-cell;
    vertical-align: middle;
	
}
.contact-icon {
    overflow: hidden;
}
.contact-desc {
    overflow-wrap: break-word;
}
.contact-desc a {
    color: #222;
    text-decoration: none;
}
.contact-desc h4 {
    margin: 15px 0 0;
}
.contact-icon i {
    border: 1px solid #E10A7D;
    border-radius: 50%;
    color: #E10A7D;
    font-size: 32px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    transition: all 0.8s ease 0s;
    width: 64px;
}
.contact-item:hover {
    background-color: #fff;	
	border-color: #e5e5e5;
}
.contact-item:hover i {
    background-color: #E10A7D;
    color: #fff;
}

/*
|----------------------------------------------------------------------------
	25. FOOTER / .footer
|----------------------------------------------------------------------------
*/
.footer {
    background-color: #232323;
}
.footer-top {
    background: none;
	padding: 90px 0 60px;
}
.footer-top .columnbottom-margin {
    margin-bottom: 50px;
}
.footer a, .footer p, .footer li  {
    color: #fff;
	font-size: 16px;
	line-height: 1.5;
}
.footer .post-meta a  {
	font-size: 15px;
}
.footer p {
    margin: 20px 0 20px;
}
.footer h4.widget-title {
    border-bottom: 1px solid #fff;
    color: #fff;
	font-size: 24px;
	font-weight: bold;
	margin: 30px 0;
	padding-bottom: 5px;
    position: relative;
	text-transform: capitalize;
}
.footer h4.widget-title::before {
    background-color: #E10A7D;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    margin: 0 0 -1px;
    position: absolute;
    width: 40px;
}
.footer h4.widget-title span {
	color: #E10A7D;
}
.footer .recent-post li {
    margin: 0 0 20px;
    position: relative;
	text-decoration: none;
}
.footer .recent-post li:last-child {
    margin: 0;
}
.footer .post-thumbnail {
	margin-top: 5px;
}
.footer .post-content h3, .footer h3 a {
    line-height: 1.3;
    margin: 0 0 10px;
}
.footer ul li a:hover, .footer ul.list-unstyled li a:hover  {
	color: #E10A7D;
	text-decoration: none;
}
#footer .list-inline.list-social {
    margin: 0 0 10px;
}
#footer .list-inline.list-social a.social-icon {
    border: none;
    color: #fff;
}
#footer .list-inline.list-social a.social-icon:hover {
    border: none;
}
#footer .contact-info.list-unstyled > li {
    line-height: 1.3;
    padding: 0 0 10px;
}
#footer .contact-info.list-unstyled > li i {
    margin: 0 15px 0 0;
}
/*Footer Copyright*/
.footer hr {
    border-color: #fff;
    margin-bottom: 15px;
    margin-top: 0;
}
.footer-logo {
    float: left;
    height: 16px;
    margin: 5px 20px 0 0;
    width: auto;
}
.footer .copyright {
    font-size: 14px;
}
.footer .copyright a.footer-site-link {
    font-size: 14px;
}
a.footer-site-link {
    color: #fff;
}

.scrollup {
    bottom: 40px;
	color: #E10A7D;
    display: none;
    font-size: 42px;
    height: 40px;
    position: fixed;
    right: 22px;
    text-align: center;
    width: 40px;
	z-index: 999;
}

/*
|----------------------------------------------------------------------------
	26. OTHER
|----------------------------------------------------------------------------
*/
blockquote {
	color: #222;
    border-color: #E10A7D;
	margin: 0 0 30px;
}
.SecTopMargin30 {
    margin-top: 30px;
}
.SecTopMargin10 {
    margin-top: 10px;
}
.TopMargin0 {
    margin-top: 0;
}
.TopMargin30 {
    margin-top: 30px;
}
.bottomMargin0 {
    margin-bottom: 0;
}
